<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

only_reg();
include_once '../sys/inc/thead.php';
title();
err();
echo "<div class='menu_razd'>";
echo "<center><img src='/style/icons/um.png'> Самые умные!</center>";
echo "</div>\n";
include_once '../top/iqbest.php';
echo "<div class='menu_razd'>";
echo "<center><img src='/style/icons/um.png'> Топ самых умных!</center>";
echo "</div>\n";
echo "<table class='post'>\n";
$k_iq = mysql_num_rows(mysql_query("SELECT `id` FROM `user` WHERE `iq` > '0'"));
$k_page = k_page($k_iq,$set['p_str']);
$page = page($k_page);
$start = $set['p_str']*$page-$set['p_str'];
if ($k_iq=='0')
{

echo 'Нет результатов';

}

$q_iq = mysql_query("SELECT * FROM `user` WHERE `iq` > '0' ORDER BY `iq` DESC LIMIT $start, $set[p_str]");

while ($iq = mysql_fetch_array($q_iq))
{
echo '<tr><td class="icon14">';
avatar3($iq['id']);
echo '</td><td class="anput">';

echo "".online($iq['id'])." \n";
echo "<a href='/info.php?id=$iq[id]'><span style=\"color:$iq[ncolor]\">$iq[nick]</span></a><br />\n";
echo "<img src='/style/icons/um.png'>\n";
echo 'IQ: <font color="red">'.$iq['iq'].'</font> <br />';
echo "</div>"; 
echo '</td></tr>';

}
echo "</table>"; 
echo' <img src="/style/back.gif" alt="" class="icon"/> <a href="/top/">Топы</a><br/>';

if ($k_page>1)str("iq.php?",$k_page,$page);

include_once '../sys/inc/tfoot.php';
?>
